.tx-felogin-pi1 {

  &> form {
    border: 3px solid #ccc;
    padding: 1em 1em 1.6em 2em;
    border-radius: 1em;

    fieldset {
      .form-group {
        @include clearfix;
        margin-bottom: 0.25em;
      }
    }
  }
}
